### Property

# WebKit2WebExtension DOMStyleSheet:parent-style-sheet

unstable since: 4.1

#### Declaration

    property parent-style-sheet: WebKit2WebExtension.DOMStyleSheet [ read ]

#### Description

No description available.

Type: | `WebKitDOMStyleSheet`
Available since: | 4.1

Getter method | `webkit_dom_style_sheet_get_parent_style_sheet()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no